/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* CSS BASE */

*:focus {
	outline: none !important;
}

.margin-0 h1,
.margin-0 h2,
.margin-0 h3,
.margin-0 h4,
.margin-0 h5,
p {
	margin: 0 !important;
}

ul {
	margin: 0;
}

li {
	margin: 0;
}

a {
	transition: color 0.3s !important;
}

.upper {
	text-transform: uppercase !important;
}


/* CUSTOM CSS */


span.elementor-icon.elementor-animation- {
    padding: 15px;
    background: #9c783b;
    border-radius: 100px;
}

/* div.elementor-widget-google_maps#home-map iframe {
	height: 500px !important;
} */

/* div.elementor-widget-google_maps#contact-map iframe {
	height: 350px !important;
} */

section#block-10,
h2.wp-block-heading {
	margin-bottom: 30px !important;
}

ul.wp-block-list {
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

ul.wp-block-list li,
.widget_text {
	color: #ccd0d9 !important;
	font-size: 15px !important;
	font-family: inherit !important;
	line-height: 26px !important;
	font-weight: 300 !important;
	margin: 0 0 10px !important;
}

ul.wp-block-list li:hover {
    color: #fff !important;
}

.wpcf7-response-output {
    margin: 0 !important;
    border: none !important;
    padding: 0 !important;
    font-size: 12px !important;
}

.wp-block-list li.endereco a:hover {
	color: #fff !important;
}

.content-bg h3.wp-block-heading {
	font-family: 'Poppins', sans-serif !important;
}